vmxLogger.c File Reference
`#include "vmtoolsInt.h"`
`#include "vmware/tools/guestrpc.h"`

## Typedefs

typedef struct VMXLoggerData | VMXLoggerData

## Functions

GlibLogger * | VMToolsCreateVMXLogger (void)

## Detailed Description

A logger that writes the logs to the VMX log file.

## Function Documentation

## VMToolsCreateVMXLogger()

GlibLogger * VMToolsCreateVMXLogger | ( | void |  | ) |

Configures a new VMX logger.

Returns
  The VMX logger data.